Android

  • Android 7 o superior
  • Resolución recomendada de 720 x 1280 píxeles (no optimizado para tablet)
  • Conexión estable a Internet (Wifi, 3G o 4G)
  • Servicios de localización y GPS
  • Los dispositivos con rooting no son compatibles

iOS

  • iPhone 6s o superior
  • iOS 13 o superior
  • Conexión estable a Internet (Wifi, 3G o 4G)
  • Servicios de localización y GPS
  • Los dispositivos liberados no con compatibles
Nota: Incluso aunque sea posible instalar y ejecutar Pokémon GO en estos dispositivos tras la publicación de la versión 0.189, no podremos ofrecer compatibilidad en caso de que surjan problemas técnicos.
Para una experiencia óptima con Pokémon GO, recomendamos el uso de teléfonos con 2 GB o más de RAM. Si tu dispositivo experimenta problemas como fallos o retrasos frecuentes mientras juegas a Pokémon GO, te recomendamos que sigas estos pasos de solución de problemas:
  • Cierra otras aplicaciones abiertas mientras juegas a Pokémon GO
  • Asegúrate de estar ejecutando las versión más actual del sistema operativo (por ejemplo, Android, iOS, etc.) disponible para tu dispositivo
Nota sobre las tablets: Muchas tablets, incluidas aquellas sin conectividad a través de una red de datos incorporada (3G o 4G), no incluyen sensores GPS integrados. En áreas o en eventos con mucha actividad de redes de datos móviles, como Festivales de Pokémon GO o Zonas Safari, es posible que las tabletas no mantengan una señal GPS lo suficientemente potente como para jugar a Pokémon GO.
Nota sobre las betas de SO: Es posible que nuestras aplicaciones no funcionen en dispositivos que ejecuten versiones beta de iOS o Android.
Si sigues experimentando problemas, consulta nuestras guías de solución de problemas para Android o iOS , o ponte en contacto con nosotros para obtener más ayuda.